Bank Aceh - Bug #1811

[CR] Penambahan kolom dan informasi pada report cv.
11/17/2022 03:03 PM - Muhammad Bintar

Status: Assigned Start date: 11/17/2022
Priority: Normal Due date: 11/21/2022
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk penambahan kolom dan informasi pada report cv.
detil nya seperti berikut:

2. PERBAIKAN REPORT CV (dokumen contoh CV dan File RDL CV Terlampir)

A. TABEL RIWAYAT KARIR.
- Dimunculkan unit kerja yang sesuai dengan employee Area, bukan Organization.
- Ditambahkan kolom Unit Tugas (Employee Office) sebelum kolom Jabatan.
- Data dengan Enddate 31/12/9999 text tanggal akhir diubah jadi -Sekarang-

Riwayat Kagir (Database HRIS Integrasi)

1 oppP 141272015 30/09/2018

2 BIDANG MANAJEMEN KINERJA CDP 0Mozo1a 3112m999
DAN REWARD

B. TABEL RIWAYAT PELATIHAN.
- Muncul Data Double di Report, Padahal seharusnya pada data tidak double

12 181122019 17M22018  |WORKSHOP KEY PERFORMANCE | WORKSHOP DIVISI SDI - DVISITI
INDICATOR. (KPI) BERBASIC

BALANCE SCORECARD
13 16122019 17122018 |WORKSHOP KEY PERFORMANCE | WORKSHOP BADAN SERTIFIKAS]
INDICATOR (KP1) BERBASIC MANAJEMEN RISIKO

BALANCE SCORECARD

C. LAYOUT CV PDF (TIDAK ADA SPASI PANJANG ANTAR TABEL SEHINGGA KALAU DI PRINT
PDF, BISA JADI LEBIH HEMAT KERTAS, DAN DEFAULT FORMAT PAGE LAYOUT NARROW)

remote.minovais.com:61106

database sql server 2012
remote.minovais.com, 1455

reporting services di server 77
aceh prod

History

#1 - 11/17/2022 03:04 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 11/21/2022 08:46 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Mohammad Daud

Dear Daud,

untuk task ini, apakah sudah confirm untuk CR nya?

karena saat ini kondisi dia jg sudah tidak renewal AM.

Pls d konfirmasi dulu untuk CR ini akan menggunakan mandays atau bayar?

03/27/2025

1/2




Spt nya dr tim BD belum membuatkan SPH apapun kaayaknya

Tks

Files

clipboard-202211171458-63kdx.png 111 KB 11/17/2022 Muhammad Bintar
CONTOH CV AUFA.doc 428 KB 11/17/2022 Muhammad Bintar
